@charset "UTF-8";




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;
}
:focus {
	outline: 0;
}
b{
font-weight:bold;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;border-spacing: 0;
}
caption, th, td {
	font-weight: normal;text-align: left;
}
blockquote:before, blockquote:after,q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img{
	border: 0;
}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

img{
	max-width:100%;
}
iframe{
	max-width:100%;
}
textarea {
	min-width: 200px;
	min-height: 100px;
	max-width:  500px;
	max-height: 200px;
}
/* -------------------------------------------------------------- */

body{
	color:#000000;
  
font : normal normal normal 12px /1.6 verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;


  background-image : url(images/bg.jpg);background-position : center center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-repeat : repeat-x;
  background-attachment : fixed;
  background-color : #111015;
}


/* リンク設定 background:#f2eee3;
------------------------------------------------------------*/
a{
	color : #cccccc;text-decoration:none;
}
a:hover{
	color : #cecece;
}
a:active, a:focus{
	outline:0;
}

td a{
	color : #6c4617;text-decoration:none;
}
td a:hover{
	color : #6c4617;
}

.bothclear{
clear:both;
}



/* 全体
------------------------------------------------------------*/
#wrapper{
	margin:0 auto;
padding : 0px;
width:98%;
position:relative;
background-color:#000000;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #333333;
  border-right-color : #333333;
}
#wrapper2{
	margin:0 auto;
padding : 0px 1%;
width:98%;
background-color:#ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #333333;
  border-right-color : #333333;
  clear:both;
}
.inner{
	margin:0 auto;
width:100%;
color:#d0c5ad;

}

#slogan{
	padding:3px 0;
font-size:12px;
font-weight:normal;
background : #2e2e2e none repeat scroll 0% 0%;
}

/*************
/* ヘッダー
*************/
#header{
	padding : 5px 0px 0px;
overflow:hidden;

    /* Gecko系 */
    background: -moz-linear-gradient(
      top,     /*方向*/
      #000000, /*開始色*/
      #666666  /*終了色*/
    );
    /* Webkit系 */
    background: -webkit-gradient(
      linear,
      left top,      /*開始位置*/
      left bottom,   /*終了位置*/
      from(#000000), /*開始色*/
      to(#666666)    /*終了色*/
    );
filter: progid:DXImageTransform.Microsoft .gradient(GradientType=0,startColorstr='#000000', endColorstr='#666666'); 
background: linear-gradient(to bottom, #000, #666);/* IE10+, W3C */

}

* html #header{
	height:1%;

}


/*************
/* ロゴ
*************/
#header .logo{
	float:left;
padding:0px 0 0;

  height : 65px;
  width : 270px;
}
#header #m_yoko{
	padding : 8px 0px 0px;
}
.logo a{
	font-size:20px;
	color : #ffffff;
font-weight:bold;
line-height:1;
font-family : Arial;
}

.logo a:hover{
	color : #cecece;
}
.logo span{
	font-size:12px;
font-weight:normal;
}

.logo span.text18{
	font-size:18px;
font-weight:bold;
}
/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#mainBanner{
	margin:0px;
padding:0;
width:100%;
background-color:#000000;
position:relative;
line-height:0;
}

#mainBanner img{
	max-width:100%;
height:auto;
float:left;
  
}
.slogan{
	position:absolute;
max-width:100%;
height:auto;
top:40%;
left:10px;
padding:5px 10px;
line-height:1.4;
z-index:100;
}

.slogan h2{
	padding-bottom:5px;
color:#333;
font-size:16px;
}

.slogan h3{
	font-size:14px;
color:#666;
}
.slogan h4{
	font-size:14px;
color:#666;
}

/* サブページ スローガン*/
.subImg .slogan{
	left:auto;right:0;
top:33%;
right:10px;
}



section.semantic-content{
padding-bottom:100px;
padding-top:20px;
}

/**************************
/* グリッド
**************************/
articl

.gridWrapper{
	padding-bottom:5px;

overflow: hidden;
}

* html .gridWrapper{
	height:1%;
}

#main .grid50a{

width:100%;
overflow:hidden;
margin-bottom:15px;
font-size:90%;
color:#fff;
display:block;
}

.grid50a img{width:50%;float:left;}



.grid50a span{
font-size:80%;
color:#999999;
}

.prof_box span{
font-size:80%;
color:#999999;
}

.prof_box .in_prof{
float:left;
max-width:70%;
margin-right:7px;
text-align:center;
}



div.grid20{
float:left;
background:#111111;
width:125px;
max-width:100%;
margin-right:9px;
margin-bottom:15px;
padding:0px;
font-size:90%;
color:#fff;
display:block;
text-align:left;
border:0;
}


.grid20 img{
border:0px;
margin:0px;
padding:0px;
width:125px;
max-width:100%;
}
	
.grid{
	float:left;
background:#ffffff;
border-bottom:solid 1px #000000;
border-left:solid 1px #000000;
border-right:solid 1px #000000;
}
.grid2l{
	float:left;
width:74%;
background:#ffffff;
border-right:solid 6px #ffffff;

}
.grid2r,.grid2r_sub{
	float:left;
width:24%;
background:#ffffff;
border-right:solid 5px #ffffff;
margin-top:-5px;
border-top:0;
padding-top:0;
}


.grid h3{
	padding:7px 5px;
margin-bottom:5px;
background : #000000 none repeat scroll 0% 0%;
color:#ffffff;
font-weight:bold;
text-align : center;
}
.grid2l h3{
	clear:both;
border-right:5px;
border-left:10px solid #000000;
border-bottom:1px dotted #333333;
padding:3px;
margin-top:10px;
margin-bottom:5px;
background:#ffffff;
color:#000000;
font-weight:bold;
text-align:left;
}

.grid2r.grid2r_sub h3{
	margin-top:0px;
padding:5px 5px;
margin-bottom:5px;
background:#eeeeee;
color:#000000;
font-weight:bold;
text-align:left;
}



.grid p{
	padding:0px 7px;
font-size:11px;
margin:0;
border:0;
text-align:left;
}
.grid2l p{
	padding:0px 10px 5px 10px;
text-align:left;
}


.grid p.img,.grid p.readmore{
	font-size:11px;
	text-align:center;
margin:0px;
	padding:0px;
}

.readmore{
	clear:both;
color:#333333;
background : #ffffff none repeat scroll 0% 0%;
  border-top-width : 1px;
  border-top-style : dotted;
  border-top-color : #bc9458;
width:100%;
  text-align : left;
  font-size : 11px;
}
.readmore a{
	color:#333333;
}


.gridWrapper img, img.frame{
	margin-bottom:5px;
}

#gallery img{
	border:0;
}

#gallery .grid{
	background:transparent;
}


.prof_box{
width:100%;
font-size:100%;
overflow:hidden;
}
.prof_staff{
background:url(images/bg_prof.jpg) no-repeat left top #000000;
width:800px;
max-width:100%;
height:50px;
margin-bottom:7px;
color:#fff;
font-size:120%;
padding-left:100px;
vertical-align:middle;
}

div.prof_players{
background:url(images/bg_players.jpg) no-repeat left top;
width:700px;
max-width:width:100%;
height:50px;
color:#fff;
font-size:120%;
padding-left:100px;
margin-bottom:10px;
vertical-align:middle;
}

/* フッター内のグリッド(3カラム) */
#footer .grid{
	color:#fff;
border:0;
background:transparent;
}

#footer .grid p{
	padding:0;
}


.w50 img{
width:48%;
margin:5px 1%;
}

/*************
メイン コンテンツ
*************/
section.content{
padding:5px 5px 0 5px;
margin-bottom:5px;
border-radius:6px;
overflow:hidden;
font-size:13px;
clear:both;
}
section.content0{
padding:0px;
margin-bottom:5px;
overflow:hidden;
font-size:13px;
clear:both;
}
section.gridWrapper{
padding:5px 5px 0 5px;
margin-bottom:5px;
overflow:hidden;
font-size:13px;
clear:both;
}
* html section.content{height:1%;}

section.content p{margin-bottom:5px;}
section.content0 p{margin-bottom:5px;}


h3.heading{
	padding:3px 3px 3px 10px;
margin-top : 5px;
margin-bottom:10px;
font-size : 13px;
border-left : 10px solid #666666;
color:#fff;
background : black none repeat scroll 0% 0%;
clear:both;
}

h3.heading_sub{
	padding : 3px 3px 3px 35px;
margin-top:10px;
margin-bottom:10px;
font-size:14px;
color:#d93404;
background-image : url(images/icon1.png);background-repeat : no-repeat;background-attachment : scroll;background-position : left center;
clear:both;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #af8352;
}

section.content img{
max-width:100%;
height:auto;
}
section.content0 img{
max-width:90%;
height:auto;
}
section.content #gallery .grid img .grid_s3 img{max-width:100%}
section.content0 #gallery .grid img .grid_s3 img{max-width:100%}

.alignleft{
	float:left;
clear:left;
margin:3px 10px 10px 0;
}
.prof_box img.alignleft2{
	float:left;
margin:3px 10px 10px 0;
}

.alignleft50{
	float:left;
width:49%;
margin:0px 10px 0px 0;
}
.alignleft502{
	float:left;
width:49%;
margin:0px 0px 0px 0;
}

.alignleft502 img{
padding-right:4px;
padding-left:4px;
text-align:center;
}

.alignright{
	float:right;
clear:right;
margin:3px 0 10px 10px;
}

.alignright2{
	float:right;
clear:right;
margin-bottom:0px;
border:0px;
padding:0px;
}

.alignright_count{
	float:right;
clear:right;
margin:0px 15px 0px 0px;
}

.alignleft2{
  float : left;
margin-bottom:0px;
border : 0px none;
padding : 0px 7px 0px 0px;
}
.clear_both{
	clear:both;
}

ul.nomaul{
  
  
  list-style-type : disc;
  
  padding-left : 5px;
  margin-left : 0px;
}

ul.normal2{
  list-style-type : disc;
  padding-left : 5px;
  margin-left : 15px;
margin-bottom:7px;
}

ul.normal2 li a{
  color:#333333;
 text-decoration:underline;
}

li.nomali{
  padding-left : 0px;
  list-style-type : disc;
  list-style-position : outside;
  margin-left : 15px;
  color : #ff0099;
}
 article.grid p.aligncenter{
	text-align:center;
  width : 100%;
margin:0 auto;
}


p.aligncenter{
	text-align:center;
  width : 100%;
margin:0 auto;
}
/*************
テーブル
*************/
table.table{
	border-collapse:collapse;
width:100%;
margin:10px auto;
}

table.table2{
	border-collapse:collapse;
width:100%;
margin:10px auto;
}
table.table3{
	border-collapse:collapse;
width:100%;
margin:10px auto;
}

table.table3 td{
width:50%;
padding-top:5px;
line-height:180%;
}

.alignright_p{
	width:100%;
float:right;
}

table.table th,table.table td{
	padding:5px;
border:0px;
word-break:break-all;
 table-layout:fixed;


}
table.table2 th,table.table td{
	padding:5px;
border:0px;
}
table.table3 th,table.table td{
	padding:5px;
border:0px;
}
table.table th{
	text-align:left;
font-weight:nomal;
letter-spacing:1px;
white-space:nomal;
color:#523823;
border-left:#2a1d12 5px solid;
border-bottom:1px solid #e0cb89;
vertical-align : top;
max-width:100%;
}

table.table2 th{
	text-align:left;
font-weight:nomal;
letter-spacing:1px;
white-space:nowrap;
color:#523823;
border-left:#2a1d12 5px solid;
border-bottom:1px solid #e0cb89;
vertical-align : top;
}

table.table3 th{
	text-align:left;
font-weight:nomal;
letter-spacing:1px;
white-space:nomal;
color:#523823;
border-left: 5px;
border-bottom:1px solid #e0cb89;
vertical-align : top;
}

table.table th a{
	color:#ff0099;
}
table.table2 th a{
	color:#ff0099;
}
table.table3 th a{
	color:#ff0099;
}

table.table td{
	border-left:10px;
border-bottom:1px solid #e0cb89;
vertical-align : top;
}
table.table2 td{
	border-left:10px;
border-bottom:1px solid #e0cb89;
}
table.table3 td{
	border-left:10px;
border-bottom:1px solid #e0cb89;
}

tr.td_top2 span{
	border-top:0px;
font-size:90%;
color:#999999;
}
tr.td_top2 span.text_blue{
	color:#0293d9;
font-size:100%;
}
tr.td_top2 span.text_pink{
	color:#ff00ff;
font-size:100%;
}
tr.td_top2 td a{
	font-size:100%;
color:#ff0099;
}

tr.td_top{
	border-top:1px solid #e0cb89;
}

.td_price{
	text-align:right;
}
table.table td.no_line{
	border-bottom:1px solid #ffffff;
text-align:center;
}

table.youbi, table.youbi_s{
width:100%;
max-width:100%;
border:1px #333333 solid;
border-collapse: collapse;
}

table.youbi tr.youbitr td, table.youbi_s tr.youbitr td{
background:#ccccff;

}

table.youbi td, table.youbi_s td{
text-align:center;
padding:7px 5px;
background:#fceff4;
border:1px #333333 solid;

}

table.youbi_s td{
max-width:100%;

}

.price_hj{
	width:100%;
text-align:right;
font-size:11px;
}

.bg_ore{
	background:#ff8600;
color:#ffffff;
}
.bg_blu{
	background:#47b1a4;
color:#ffffff;
}
.bg_blu a{
	background:#47b1a4;
color:#ffffff;
}
.b_red{
	color:#ff0000;
font-weight:bold;
}
.text_blue{
	color:#0293d9;
}

.text_yellow{
	color:#ffcc00;
}

text_silnver{
	color:#bebebe;
}



.text_pink,h3.text_pink{
	color:#f82756;
}
.text_yg{
	color : #69aa1a;
}
h3.text_yg{
	color : #69aa1a;
}
.bg1{
	background-color : #fceff4;
}

.bg2{
	background-color : #f0f5ff;
}
.btm10{
	margin-bottom:15px;
}

div.kadomaru {
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   border-radius: 20px;         /*                 CSS                3 */
   margin-bottom:10px;
   border: 3px #d0c5ad solid;     /* 枠線の装飾 */
   padding:12px;
   background-color: #ffffff;   /* 背景色 */
}
.line{
   border-bottom: 1px #d0c5ad solid; 
margin-bottom:10px;
width:100%;
}

/*************
サブ（フッター前）コンテンツ
*************/
#sub ul{
	padding:5px 10px 10px 10px;
}

#sub li{
	margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dashed #ebebeb;
}

#sub li:last-child{
	border:0;
margin-bottom:0;
}

#sub li a{
	display:block;
}

#sub ul.list{
	padding-bottom:7px;
}

#sub ul.list li{
	clear:both;
margin-bottom:4px;
padding:4px 0;
overflow:hidden;
}

* html #sub ul.list li{
	height:1%;
}

#sub ul.list li img{
	float:left;
margin:0 10px 0 0;
}

#sub ul.list li{
	font-size:12px;
line-height:1.35;
}


/*************
/* フッター
*************/
#footer{
	clear:both;
padding:20px 0;
overflow:hidden;
background:#000000;
}

.inner span{
	white-space:nowrap;
line-height:30px;
}
* html #footer{
	height:1%;
}

.tel strong{
	font-size:20px;
font-weight:bold;
}

#footer a{
	color:#fff;
}
#footer a:hover{
	color:#ccc;
}

#footer .copyright{
	font-size:11px;
}
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width : 100%;
    background : #000000 none;background-attachment : scroll;background-position : 0% 0%;
    display: none;
}

span img{
	vertical-align: middle;
}

#news{
      width:100%;
      height:280px;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
      display: inline-block;
      margin: 0px;

}

.ifrm {
      width:100%;
      height:100%;
      border:none;
      display:block;
}


.pt_q{
color:#9a5c34;
}
.pt_q2{
color:#ff3366;
}
.pt_a{
margin-bottom:10px;
}
/* PC用 */
@media only screen and (min-width:960px){	


	#wrapper,.inner{
	width:940px;
	padding:0;
	}


	
	#wrapper{padding-bottom:20px;}

       #wrapper2,.inner{
	width:940px;
	padding:0;
	}
	
	#wrapper2{padding-bottom:20px;}
	
  nav div.panel{
	margin:5px 5px;
	display:block !important;
	float:right;
	}
  nav div.panel2{
	margin:10px 0px;
	display:block !important;
	}

	a#menu{display:none;}

	nav#mainNav ul{
	float:right;
	overflow:hidden;
	}

	* html nav#mainNav ul{height:1%;}

	nav#mainNav ul li{
	float:left;
	margin:0 5px;
	text-align:center;
background:url(images/arrow4.png) no-repeat 50% 100%;

	}

	* html nav#sideNav ul{height:1%;}

	nav#sideNav ul li{
	margin:0px;
	text-align:left;
	border-bottom:1px dashed #fff;
        background-color:#333333;
	}


	nav#mainNav ul li.pconly_no{
display:none;
	}

	nav#mainNav ul li.text_taiken a{
	color:#ffff00;

	}
	nav#mainNav ul li.faq a{
	color:#66ff33;

	}
	nav#mainNav ul a{
	font-size:13px;
	display:block;
	padding:10px 15px 5px 5px;
	line-height:1.2;
	border-right:1px solid #333;
color:#fff;
	}

	nav#sideNav ul a{
	font-size:13px;
        background-color:#333333;
	display:block;
	padding:10px 0px 5px 0px;
	line-height:1.6;
	}
	
	nav#mainNav ul li:first-child a{
	padding-left:15px;
	border-left:1px solid #333;
	}

	nav#sideNav ul li a{
	padding-left:15px;
	color:#ffffff;
	border-left:1px solid #333;
	}

	nav#mainNav ul span{
	color:#cccccc;
	font-size:10px;
	}




	nav#mainNav ul li.active a,nav#mainNav ul a:hover{
	color:#ffffff;
	}
	nav#sideNav ul li.active a,nav#sideNav ul a:hover{
        background-color:#000000;
	color:#ffffff;
	}

div.mainImg{
float:left;
width:650px;
height:280px;
background-color:#000000;
}	
div.mainImg_r{
float:right;
width:290px;
text-align:center;
background-color:#000000;
}	
	/* グリッド全体 */
	.gridWrapper{
	width:940px;
	margin:0 0 0 0px;
	}

article h2{
background-image:url(images/bg_top_h2.jpg) ;
background-repeat: repeat-x;
padding-left:5px;
padding-top:3px;
padding-bottom:3px;
margin:0px;
}
	
	/* グリッド共通 ベース:トップページ4カラム */
	.grid{
	float:left;
	width:225px;
	margin-left:6px;
	}
	.grid:first-child{
	margin-left:2px;
	}
	
	/* グリッド共通 ベース:トップページ3カラム */
	.grid_s3{
	float:left;
	width:227px;
	margin-left:7px;
	}

	/* サブコンテンツ + フッター グリッド(3カラム) */
	#sub .grid, #footer .grid{width:298px;}
	#footer .grid{border:0;}

article{
font-size:13px;
}

table.youbi_s{
display:none;
}

}

/* モニター幅959px以下 */
@media only screen and (max-width:959px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	
	#slogan h1{text-align:center;}
	
	#header{padding:10px 0;}
	
	#header .logo,#footer .logo{
	float:none;
	text-align:center;
	padding:10px 5px;
	}
	
	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #2a1d12), color-stop(0.00, #000));
	background: -webkit-linear-gradient(top, #000 0%, #2a1d12 100%);
	background: -moz-linear-gradient(top, #000 0%, #2a1d12 100%);
	background: -o-linear-gradient(top, #000 0%, #2a1d12 100%);
	background: -ms-linear-gradient(top, #000 0%, #2a1d12 100%);
	background: linear-gradient(top, #000 0%, #2a1d12 100%);
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	color:#fff;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav a.menu span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #fff;
	color:#fff;
	background:#191919;
	}
	
	nav#mainNav ul li a span{display:none;}
	
	nav#mainNav ul li:first-child a{border-top:1px dashed #fff;}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a,nav#mainNav ul li a:hover{background:#000;}

	nav div.panel{float:none;}

div.mainImg{
width:69%;
height:auto;
float:left;
}		
div.mainImg_r{
width:31%;
height:auto;
float:right;
}

	nav#sideNav{
display:none;
}		
	.grid{
	float:left;
	width:48%;
	margin:10px 2% 0 0;
	}


	.grid img{
	float:left;
	margin-right:5px;
	}
		
	#gallery{padding-left:1px;}
	
	#gallery .grid{
	width:23%;
	margin:0 2% 0 0;
	padding:0;
	}
	
	#gallery .grid img{
	float:none;
	margin:0;
	}
	
	#sub .grid{
	width:32%;
	margin:10px 1%;
	}
	
	#sub .grid:first-child{
	margin-left:0;
	}
	
	#sub .grid:last-child{
	margin-right:0;
	}
	
	#footer .grid, #footer .grid p{
	float:none;
	width:100%;
	text-align:center;
	border:0;
	}
	
	#footer .grid:last-child{padding-top:20px;}



.grid2r_sub{
display:none;}
.pconly{
display:none;}

.prof_box{
max-width:100%;
font-size:110%;
}
	.grid2l{
	float:none;
	width:100%;
	margin:10px 2% 0 0;
	}

div.prof_players{
background:url(images/bg_players.jpg) no-repeat left top;
width:900px;
max-width:100%;
height:50px;
color:#fff;
font-size:120%;
padding-left:100px;
margin-bottom:10px;
vertical-align:middle;
}

table.youbi_s{
display:none;
}
.grid50a{
	float:none;
background:#111111;
min-height:150px;
margin-bottom:15px;
padding:7px;
color:#fff;
display:block;
}


}


/* iPad 縦 */
@media only screen and (max-width:768px){
  #header{padding-bottom:0;}	

	#header h1{text-align:center;}
	
	#header .logo{
	float:none;
	text-align:center;
	padding:10px 5px 20px;
	}
	
	#sub ul.list{padding:10px 10px 11px;}
	
	#sub ul.list li{
	padding-bottom:10px;
	margin-bottom:8px;
	}

	.grid2l{
	float:none;
	width:100%;
	margin:10px 2% 0 0;
	}
	.grid2r{
	float:none;
        clear:both;
	width:100%;
	margin:10px 2% 0 0;
	}	

	.grid2l img{
	max-width:100%;
	}

	.grid2r img{
	max-width:100%;
	}

	.grid2l iframe{
	width:100%;
	}
.alignleft50{
float:none;
width:100%;
margin:0px;
}
.alignleft502{
float:none;
width:100%;
margin:0px;
}
.prof_box{
max-width:100%;
font-size:110%;
}

div.prof_players{
background:url(images/bg_players.jpg) no-repeat left top;
width:900px;
max-width:100%;
height:50px;
color:#fff;
font-size:120%;
padding-left:100px;
margin-bottom:10px;
vertical-align:middle;
}


table.youbi_s{
display:none;
}

}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	#footer .grid p{text-align:center;}

	
	.grid img{
	float:none;
	margin:0 auto;
	}
	
	.grid p,#sub .grid li{text-align:left;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	#sub ul.list li img{margin:0 5px 0 0;}

.prof_box{
width:100%;
font-size:110%;
margin-left:5px;
}

.prof_box .in_prof{
float:none;
max-width:100%;
margin:0px;

}

div.prof_players{
background:url(images/bg_players.jpg) no-repeat left top;
width:900px;
max-width:100%;
height:50px;
color:#fff;
font-size:120%;
padding-left:100px;
padding-bottom:0px;
margin-bottom:10px;
vertical-align:middle;
}

table.youbi{
display:none;
}

table.youbi_s{
display:block;
max-width:100%;
}

table.youbi_s td{
max-width:100%;
}
.grid50a{
	float:none;
background:#111111;
width:100%;
min-height:190px;
margin-bottom:15px;
padding:7px;
font-size:90%;
color:#fff;
display:block;
}



}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
section.content{
padding:5px 0px;
clear:both;
}
section.content0{
padding:5px 0px;
clear:both;
}
	#mainBanner{margin-left:1px;}
	#mainBanner h2,#mainBanner h3 h4{font-size:75%;}
	.subImg .slogan{display : none;}
	.mainImg .slogan{display : none;}
img.alignleft{
	float:none;
clear:left;
max-width:100%;
}

.prof_box .in_prof{
float:none;
max-width:100%;
margin:0px;

}

.prof_box .in_prof img{
max-width:130px;
}

.alignright2{
  float : left;
clear:both;
}

img.alignright{
	float:none;
clear:right;
max-width:100%;
}

		
	.grid img{max-width:100%;height:auto;}
	.article img{max-width:100%;height:auto;}	
	#sub .grid{
	float:none;
	width:98%;
	}
	
	#sub .grid h3{padding:10px 5px;}
	
	#sub ul.list{padding:10px;}
	
	#sub ul.list li{
	padding-bottom:3px;
	margin-bottom:3px;
	}
	.grid_s3w{
float:none;
	width:100%;
	margin-left:10px;
background-color:#ffffff;
}
	.grid_s3w220{
float:none;
	width:100%;
	margin-left:10px;
background-color:#ffffff;
}

.alignleft2{
  float : left;

}




    table th,
    table td{ 
        display: block; 
        border:none;
    }

table.table3 th{
	text-align:left;
font-weight:nomal;
letter-spacing:1px;
white-space:nomal;
color:#523823;
border-left: 5px;
border-bottom:1px solid #ffffff;
vertical-align : top;
}

table.youbi{
display:none;
}

table.youbi_s{
display:block;
max-width:100%;
}

table.youbi_s td{
max-width:100%;
}

}

/* スマートフォン 小*/
@media only screen and (max-width:320px){
div.mainImg{
width:100%;
height:auto;
float:none;
}		
div.mainImg_r{
width:100%;
height:auto;
float:none;
clear:both;
}
table.youbi{
display:none;
}
table.youbi_s{
display:block;
max-width:100%;
}

table.youbi_s td{
max-width:100%;
}

.prof_box .in_prof{
float:none;
max-width:100%;
margin-right:0px;
display:block;
}
.prof_box .in_prof img{
max-width:120px;
}

}
